.languages {
	display: flex;
	width: fit-content;
	position: absolute;
	right: 8px;
	margin-top: -1.5rem;
	font-size: 0.8rem;
	flex-flow: column;
	
	&>a>img {width:24px;height:24px;}
}

table.tt {
	border-style: solid;
	border-width: 2px;
	margin-bottom: 32px;
	
	&>thead>tr>th,&>tbody>tr>td {
		&:is( thead>tr>th ) {
			text-align: center;
		}
		
		padding: 16px;
		border-style: solid;
		border-width: 2px;
	}
}

.mt-32 { margin-top: 32px; }

.__dropdown {
    display: flex;
    flex-flow: column;
    gap: 16px;

    &>div>.__dropdown-item {
        display: flex;
        width: 100%;
        margin-inline: auto;
        justify-content: space-between;
        background-color: #EEEEEE;
        border-radius: 16px;
        padding: 8px;
        align-items: center;
        cursor: pointer;
        &:hover {
            &>h3 { pointer-events: none; color: red; text-decoration: underline; }
        }

        &:after {
            content: '\21B2';
            font-size: 2rem;
            margin-block: -16px;
        }
        &>h3 { margin: 0; padding: 0; font-size: 1rem; }
    }
    &>div>.__dropdown-item.opened {
        &:after { content: '\21B0' !important; }
    }
    &>div>.__dropdown-content {
        display: none;
        /*background-color: #EEEEEE;*/
        padding: 8px;
        border-bottom-style: solid;
        border-bottom-width: 2px;
        border-radius: 32px;

        &>p {
            margin: 0;

            &:not(:first-child) {
                margin: 0;
                &>p:not(:last-child) {
                    margin-bottom: 1rem !important;
                }
            }
        }
    }
}

.ins_container {
    &>h2 { font-size: 1.4rem; }
}

.flex-stretched {
    display: flex;
    flex-flow: column;
    gap: 32px;
    text-align: left;
    align-items: center;

    /*&>img { width: 500px; margin-right: 2rem; }*/
    &>div {
        /*max-width: 600px;*/

        &>p {
            /*text-indent: 1rem;*/
            text-wrap-mode: wrap;
            text-wrap-style: balance;
            /*word-break: break-all;
            hyphens: auto !important;
            -moz-hyphens: auto !important;*/

            &:last-child { margin: 0; }
        }
    }
}
